@import "typography.css";

/*------------------------------------------------------------------
[Table of contents]

1. General
	1.1. Page Titles
	1.2. Buttons
		1.2.1. Social Media Buttons
		1.2.2. Next-Prev Buttons
	1.3. bx Slider Styles
	1.4. Image Overlays
2. Header/#masthead
	2.1. Logo/.navbar-brand
3. Navigation/.navbar
4. Parallax / Index Page
	4.1. Content Box/ .content-box
		4.1.2. Nano Scrollbar/ .nano
	4.2. Portfolio Section
		4.2.1. Portfolio Slider
	4.3. Blog Section
	4.4. About Section
5. Blog Page
	5.1. Post Format
	5.2. Pagination
	5.3. Widgets
		5.3.1. Search
		5.3.2. RSS
		5.3.3. Categories
		5.3.4. Recent Posts
		5.3.5. Tag Cloud
		5.3.6. Recent Projects
		5.3.7. Calendar
	5.4. Comments
	5.5. WordPress WYSIWYG Editor Styles
6. About Page
7. Portfolio Page - Filterable
8. Portfolio Single Page
9. Footer
10. CSS Animations / Hover Effects
11. Backgrounds

-------------------------------------------------------------------*/


/*------------------------------------------------------------------
[1. General]
*/

html,body{
	width:100%;
	margin: 0 !important;
	height: 100%;
	background-color:#96dbca;
	}

body.modal-open {
    position:fixed;
    overflow:hidden;
}


input[type="search"], .search-field{
	border: none;
	padding: 11px;
	}

.container-fluid, .container{
	/* max-width:1000px; */
	}
	.hover{
		cursor:pointer;
	}
.container{
	width:auto;
	}

.row { /*height: auto;*/ }
.wrapall{
	height: 100%;
	}

/*
embed, iframe, object, video{
	max-width: 100%;
	}
*/

figure {
    float: right;
    padding-left: 15px;
    padding-bottom: 10px;
    width: 180px;
}
.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline{
	color:#fff;
}
div.form-group.has-error{
	background-color:rgb(213, 0, 0);
	border-radius: 3px;
	padding:4px
}
figcaption {
    float: right;
    padding-left: 15px;
    padding-bottom: 10px;
    width: 160px;
    font-size: 14px;
    line-height: 15px;
}


video#bgvid {
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url('/images/video-thumbs/poster.jpg') no-repeat;
    background-size: cover;
    z-index: 9999999;
}

.wrapall1, .wrapall1 #welcome {
    width: 100%;
    height: 100%;
    z-index: 9999999;
    display: block;
}

#play {
    position: absolute;
    width: 30px;
    height: 30px;
    z-index: 99999999;
    top: 50%;
    left: 50%;
    margin: -15px 0 0 -15px;
    background: url('/images/play.png') no-repeat;

}

#comments {
 background:#fff !important;
}

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10000;
    background : #96dbca;
    text-align: center;
}

#status {
    width: 100%;
    height: 100px;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -100px;
    text-align: center;
    padding-top: 15px;
    text-transform: uppercase;
    border-radius: 11px;
}

#status h2.nosubtitle {
    color: #fff;
    text-align: center;
    margin: 0;
    text-transform: uppercase;
    font-family: 'parachute_-_pfbaguesansprobold','parachute_regular', helvetica, arial, sans-serif !important;
    font-size: 95px;
    line-height: 95px;
    font-style: normal;
    font-weight: bold;
    position: relative;
    margin-bottom: 5px;
}

.wrapper{
	margin: 0 auto;
	}

.tooltip{
	white-space:nowrap;
	}

.col-sm-9.no-sidebar{
	width:100%;
	}

.contactcol {
	padding-top: 20px !important;

	}

.parallax-portfolio .bx-viewport,
.blogpost,
.post_format,
.overlay span,
.parallax-page .member,
.blog-post,
.widget,
.bx-viewport .recent-item-list li,
.widget  tfoot td a,
.comment-meta,
#comments,
.portfolio_item,
.hentry,
.content-box
 {
	overflow: hidden;
	background: transparent;
	}

/* Border Radius */
.parallax-portfolio .bx-viewport,
.blogpost,
.post_format,
.overlay span,
.parallax-page .member,
.blog-post,
.widget,
.bx-viewport .recent-item-list li,
.widget  tfoot td a,
.comment-meta,
#comments,
.btn-group-expand a,
.portfolio_item,
.hentry,
#commentform #author,
#commentform #email,
#commentform #url,
#commentform textarea,
.search-form .search-field,
#portfolio-cat-filter,
.content-box,
.comment-respond{
	border-radius:3px !important;
	}


/* Scrollbar */

::-webkit-scrollbar {
    width: 7px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 0 rgba(0,0,0,0);
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: #666;
}

/*------------------------------------------------------------------
[1.1. Page Titles]
*/

.page .main-title{
	margin: 0;
	}

.page-title{
	width: 60%;
	float: left;
	padding: 0;
	margin-top: 20px;
	margin-bottom: 20px;
	}

.page-title h1{
	margin:0;
	color: #FFF;
	}

#home-page .page-title {
	width: 35%;
}

/*------------------------------------------------------------------
[1.2. Buttons]
*/

.btn:focus, .btn:active{
	box-shadow: none;
	}

.btn{
	border-color: transparent;
	text-transform: uppercase;
	color: #FFF;
	}

.btn#submit {
	border: 1px solid #FFF !important;
	background-color: rgba(0,138,148,0.5);
}

.btn#submit:hover {
	border: 1px solid #FFF !important;
	background: #000;
	color: #FFF;
}

.btn-default{
	padding: 10px 15px;
	border: none;
	}


.btn-icon i{
	margin-right: 5px;
	}

.btn-group-wrap{
	padding: 20px;
	}

.btn-group .btn + .btn,
.btn-group .btn + .btn-group,
.btn-group .btn-group + .btn,
.btn-group .btn-group + .btn-group{
	margin-left: 0;
	}

/*------------------------------------------------------------------
[1.2.1. Social Media Buttons]
*/

.btn-social-icon.btn-sm, .btn-social-icon.btn-sm:hover{
	color: #FFF !important;
	}

#social-icons{
	padding: 0 0 25px 0;
    bottom: 0;
    position: absolute;
    width: 100%;
	}

.btn-social-icon{
	margin: 0 5px;
	border: none;
	}


/*------------------------------------------------------------------
[1.2.2. Next-Prev Buttons]
*/

.btn-group-expand{
	position: absolute;
	top:50%;
	margin-top: -20px;
	z-index: 998;
	width:100%;
	left: 0;
	}

.btn-group-expand .bx-next{
	position: absolute;
	right: 20px;
	}

.btn-group-expand .bx-prev{
	position: absolute;
	left: 20px;
	}


/*------------------------------------------------------------------
[1.3. bx Slider Styles]
*/

.bx-wrapper{
	position: relative;
	}

.disabled{
	display: none;
	}


/*------------------------------------------------------------------
[1.4. Image Overlays]
*/

.overlay .icon-align{
	top:50%;
	margin-top: -35px;
	left: 50%;
	margin-left: -35px;
	position: absolute;
	z-index: 998;
	opacity: 0;
	background: transparent;
	}

.icon-align:hover {
	opacity: 1;
}
.overlay .two-icons{
	margin-left: -50px;
	}

.overlay .icon{
	display: inline-block;
	color: #555;
	}

.overlay:hover .icon-align{
	opacity: 1;
	}

.overlay{
	position: relative;
	display: block;
	overflow: hidden;
	min-height: 100px;
	}

.overlay img{
	opacity: 1;
	width:100%;
	height: auto;
	}

.overlay:hover img{
	opacity: 1 !important;
	}

.overlay a img{
	opacity: 1;
	width:100%;
	height: auto;
	}

.overlay i{
	width:50px;
	height:50px;
	}



/* TABS */

.nav-tabs {
    border-bottom: none;
    width: 18%;
    float: right;
}

.nav-tabs>li {
    float: none;
    margin-right: 0 !important;
    margin-bottom: 1px;
    background-color: rgba(255,255,255,0.25);

    min-height: 90px;
    text-align: center;
    text-transform: uppercase;
}
.nav-tabs>li a{
	font-size: 13px;
	color: #FFF;
	padding: 3px 0px;
	text-align: center;
}

.nav-tabs>li>a, .nav-tabs>li>a:hover, .nav-tabs>li>a:focus {
	background-color: transparent !important;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	background-color: transparent !important;
	border: none !important;
}

/*------------------------------------------------------------------
[2. Header/#masthead]
*/

#masthead{
	margin-bottom: 35px;
	display: block;
	width: 14%;
	text-align: center;
	}

.template-parallax #masthead{
	position: fixed;
	z-index: 1010;
	top: 0;
	left: 26px;
	margin: 26px 0;
	height: 92%;
	min-height:510px;
	}


/*------------------------------------------------------------------
[2.1. Logo/.navbar-brand]
*/

#logoBig img {
    width: 150px;
    margin: auto;
    padding-bottom: 100px;
}

.navbar-brand {
	padding-top: 0;
	padding-bottom: 0;
	}

.navbar-brand img{
	width: 85%;
	max-height: 140px;
	}


/*------------------------------------------------------------------
[3. Navigation/.navbar]
*/

.navbar-inverse .navbar-toggle:hover { background-color: #008A94; }
li.current_page_item { background-color: #008A94 !important;}
li.current_page_item a { color: #fff !important;}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: rgba(0,138,148,1);
}

.navbar-inverse .navbar-toggle:hover .icon-bar {
    background-color: #fff;
}

.navbar{
	margin-bottom: 0;
	border-radius: 0;
	border: none;
	height: 100%;
	}

.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus{
	background: #008a94 !important;
	color: #FFF !important;
	}

.navbar-nav li a:focus{
	outline: none;
	}

.navbar-collapse,
.navbar-inverse .navbar-toggle{
	border: none;
	}

ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
	}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus{
	background: #008a94;
	color: #FFF;
	}

.dropdown-submenu{
	position:relative;
	}

.dropdown-submenu>.dropdown-menu{
	top:0;
	left:100%;
	-webkit-border-radius:0 6px 6px 6px;
	-moz-border-radius:0 6px 6px 6px;
	border-radius:0 6px 6px 6px;
	}

.dropdown-submenu:active>.dropdown-menu,
.dropdown-submenu:hover>.dropdown-menu {
	display: block;
	}

.dropdown-submenu>a:after{
	display:block;
	content:" ";
	float:right;
	width:0;
	height:0;
	border-color:transparent;
	border-style:solid;
	border-width:5px 0 5px 5px;
	border-left-color:#ccc;
	margin-top:5px;
	margin-right:-10px;
	}

.dropdown-submenu:active>a:after{
	border-left-color:#FFF;
	}

.dropdown-submenu.pull-left{
	float:none;
	}

.dropdown-submenu.pull-left>.dropdown-menu{
	left:-100%;
	margin-left:10px;
	-webkit-border-radius:6px 0 6px 6px;
	-moz-border-radius:6px 0 6px 6px;
	border-radius:6px 0 6px 6px;
	}

.current_page_item.open{
	background: none;
	}

.dropdown-menu{
	padding: 0;
	border-radius: 0;
	box-shadow: none;
	border:none;
	}

.dropdown-submenu > .dropdown-menu{
	border-radius: 0;
	margin: 0;
	}

.dropdown-menu > li > a{
	padding: 8px 20px;
	color: #666;
	}

.dropdown-menu > li > a span{
   	clear: both;
    color: #999999;
    display: block;
	}


/*------------------------------------------------------------------
[4. Parallax / Index Page]
*/

html.template-parallax,
html.template-parallax body{
	height:100%;
	width:100%;
	overflow: hidden;
	margin:0 !important;
	padding: 0;
	}

#parallax-container{
	width:100%;
	height:100%;
	overflow:hidden;
	min-height:200px;
	min-width: 300px;
	position: relative;
	z-index: 1000;
	}

.parallaxItem{
	width: 100%;
	position:absolute;
	bottom:0;
	left:0;
	-webkit-backface-visibility: hidden;
	}

.template-parallax body{
	-webkit-transform:translate3d(0,0,0); /* safari flicker fix */
	}

.template-parallax .site-footer{
	position: fixed;
	bottom: 0;
	z-index: 499;
	width:100%;
	}

.parallax-page .page-title h1,
.parallax-page .page-title h2,
.parallax-page .page-title h3,
.parallax-page .page-title h4{
	margin: 0;
	}

.parallax-page{
	position:absolute;
	width:100%;
	max-width: 1920px;
	}

.parallax-page:hover{
	z-index: 9999 !important;
	border:none;
	}

.parallax-page .link{
	position: absolute;
	top:0;
	right:0;
	border: none;
	}

.bg-trans {  }

/*------------------------------------------------------------------
[4.1. Content Box/ .content-box]
*/

.fa-chevron-left { width: 15px; height: 15px; display: block; background: url(../images/15px-chevron_left.png) no-repeat center center; }
.fa-chevron-right { width: 15px; height: 15px; display: block; background: url(../images/15px-chevron_right.png) no-repeat center center; }

.content-box{
	margin: 26px;
	height: 92%;
	padding: 0;
	background: transparent;
	}

.subpage-container .content-box{
	margin: 26px;
	height: 92%;
	padding: 0;
	}


.content-box  .page-contents{
	margin: 0;
	width: 84%;
	float:right;
	}

.subpage-container .content-box .page-contents {
	width: 100%;
	float:none;
	height:100%!important;
}

.subpage-container #pager img {
    max-width: 220%;
    height: auto;
    cursor: pointer;
    width: 340px;
    margin: 0 -100px;
    opacity: 0.5;
    background: #000;
}

.subpage-container #pager img:hover {
	opacity: 1;
}



.content-box .member, .content-box .blogpost{
	margin-right: 0px !important;
	margin-bottom: 5px;
	}

.member {
	position: relative;
}

#invest .member {
	float: none; margin-right: 0px !important;
}

#invest .member.last {
	margin-right: 0px !important;
}

#invest .col-sm-4 {
	padding: 0 0 0 5px;
}

.team-content {
    width: 100%;
    max-width: 100%;
    margin: 0px auto;
    position: absolute;
    z-index: 99;
    bottom: 0px;
    background: transparent none repeat scroll 0% 0% !important;
    left: 0;
    }

   #work .team-content, #invest .team-content {
   		bottom: 10px;
   }

.parallax-parallax, .parallax-aboutus, .parallax-blog, .parallax-portfolio, .parallax-services { height: 100%; }

.parallax-page .content-box .link {
	color: #000;
	margin: 15px;
	}

.content-box  .page-title h4{
	color: #FFF;
	text-align: left;
	}

.content-box .parallax-portfolio .btn-group{
	top: 0;
    left: 0;
    display: none;
	}

.content-box .parallax-portfolio .contents{
	padding-top: 40px;
	}

.btn-info {
    color: #FFF;
background-color: rgba(255, 255, 255, 0.5) !important;
border-color: #FFF !important;
opacity: 1;
width: 55px;
height: 55px;
border-radius: 55px;
}


/*------------------------------------------------------------------
[4.1.2. Nano Scrollbar/ .nano]
*/

.nano{
	height: 100%;
	margin-top: 0px;
	height: 100%;
/*	min-height: 500px;*/
	}

#home-page .nano .nano-content{
	padding:0 30px;
	height: 100%;
	}

.nano .nano-content{
/*	padding:0 30px 0 10px;*/
	padding:0;
	height: 100%;
	}

.parallax-portfolio.nano-content, .parallax-blog.nano-content, .parallax-aboutus.nano-content{
	padding: 0;
	}

.nano .nano-pane{
	background: transparent;
	}



/* HOMEPAGE */

	#home-page .row { height: 100%; }

	#home-page .col-sm-7 { padding: 22% 0; }

	.skip {
		z-index: 999999999;
	    position: absolute;
	    bottom: 2%;
	    left: 49%;
	    border: none;
	    background: transparent;
	    color: #FFF;
    }

	.skip:visited {
		text-decoration: none;
		color: #FFF;
	}

	.skip:hover, .skip:active {
		text-decoration: none;
		color: #328A95;
	}

	.bg-trans {
    background-color: rgba(255,255,255,0.5);
    padding: 0 25px;
    margin-top: 26px;
	}
	.bg-trans p { font-size: 16px; line-height: 20px; }
	.bg-trans p.small { font-size: 14px; line-height: 14px; }
	#home-page .page-title {
		position: absolute;
		top: 7%;
		left: 20%;
		z-index: 999;
	}

	#home-page p { color: #000; }

/* ICONS */

.nav-tabs>li.active {
	background: rgba(255,255,255,0.5);
	border: none;
}

.nav-tabs>li>a span {
	width: 55px;
    height: 55px;
    display: block;
    border: 1px solid #FFF;
    border-radius: 85px;
    margin: 0 auto 5px;
}

.nav-tabs>li.active>a span {
	border: 1px solid #000;
}

.nav-tabs>li.active>a span.live-intro,
.nav-tabs>li.active>a span.work-intro,
.nav-tabs>li.active>a span.invest-intro,
.nav-tabs>li.active>a span.services-intro,
.nav-tabs>li.active>a span.about-intro {
	background: url(../images/icons/intro-active.png) no-repeat center center;
}

.nav-tabs>li>a:hover span.live-intro,
.nav-tabs>li>a:hover span.work-intro,
.nav-tabs>li>a:hover span.invest-intro,
.nav-tabs>li>a:hover span.services-intro,
.nav-tabs>li>a:hover span.about-intro {
	background: url(../images/icons/intro-active.png) no-repeat center center;
}

.nav-tabs>li>a span.live-intro,
.nav-tabs>li>a span.work-intro,
.nav-tabs>li>a span.invest-intro,
.nav-tabs>li>a span.services-intro,
.nav-tabs>li>a span.about-intro  {
	background: url(../images/icons/intro.png) no-repeat center center;
}

.nav-tabs>li>a span.live-social {
	background: url(../images/icons/social.png) no-repeat center center;
}

.nav-tabs>li>a span.live-sustainability {
	background: url(../images/icons/sustainability.png) no-repeat center center;
}

.nav-tabs>li>a:hover span.live-sustainability, .nav-tabs>li.active>a span.live-sustainability {
	background: url(../images/icons/sustainability-active.png) no-repeat center center;
}

.nav-tabs>li>a span.live-education {
	background: url(../images/icons/education.png) no-repeat center center;
}

.nav-tabs>li>a:hover span.live-education, .nav-tabs>li.active>a span.live-education {
	background: url(../images/icons/education-active.png) no-repeat center center;
}

.nav-tabs>li>a span.live-community {
	background: url(../images/icons/community.png) no-repeat center center;
}

.nav-tabs>li>a:hover span.live-community, .nav-tabs>li.active>a span.live-community {
	background: url(../images/icons/community-active.png) no-repeat center center;
}

.nav-tabs>li>a span.live-health {
	background: url(../images/icons/health.png) no-repeat center center;
}

.nav-tabs>li>a:hover span.live-health, .nav-tabs>li.active>a span.live-health {
	background: url(../images/icons/health-active.png) no-repeat center center;
}

.nav-tabs>li>a:hover { color: #000; border: none; }
.nav-tabs>li>a:hover span { border-color: #000; }

.nav-tabs>li>a:hover span.live-social, .nav-tabs>li.active>a span.live-social {
	background: url(../images/icons/social-active.png) no-repeat center center;
}

.nav-tabs>li>a span.work-ecosystem {
	background: url(../images/icons/ecosystem.png) no-repeat center center;
}

.nav-tabs>li>a:hover span.work-ecosystem, .nav-tabs>li.active>a span.work-ecosystem {
	background: url(../images/icons/ecosystem-active.png) no-repeat center center;
}

.nav-tabs>li>a span.work-structure {
	background: url(../images/icons/infrastructure.png) no-repeat center center;
}

.nav-tabs>li>a:hover span.work-structure, .nav-tabs>li.active>a span.work-structure {
	background: url(../images/icons/infrastructure-active.png) no-repeat center center;
}

.nav-tabs>li>a span.work-access {
	background: url(../images/icons/access.png) no-repeat center 3px;
}

.nav-tabs>li>a:hover span.work-access, .nav-tabs>li.active>a span.work-access {
	background: url(../images/icons/access-active.png) no-repeat center 3px;
}

.nav-tabs>li>a span.work-careers {
	background: url(../images/icons/careers.png) no-repeat center center;
	background-size: 65% 65%;
}

.nav-tabs>li>a:hover span.work-careers, .nav-tabs>li.active>a span.work-careers {
	background: url(../images/icons/careers-active.png) no-repeat center center;
	background-size: 65% 65%;
}

.nav-tabs>li>a span.invest-logistics {
	background: url(../images/icons/logistics.png) no-repeat center center;
}

.nav-tabs>li>a:hover span.invest-logistics, .nav-tabs>li.active>a span.invest-logistics {
	background: url(../images/icons/logistics-active.png) no-repeat center center;
}

.nav-tabs>li>a span.invest-park {
	background: url(../images/icons/business-park.png) no-repeat center center;
}

.nav-tabs>li>a:hover span.invest-park, .nav-tabs>li.active>a span.invest-park {
	background: url(../images/icons/business-park-active.png) no-repeat center center;
}

.nav-tabs>li>a span.invest-why {
	background: url(../images/icons/whydubai.png) no-repeat center center;
}

.nav-tabs>li>a:hover span.invest-why, .nav-tabs>li.active>a span.invest-why {
	background: url(../images/icons/whydubai-active.png) no-repeat center center;
}

.nav-tabs>li>a span.invest-aviation {
	background: url(../images/icons/aviation.png) no-repeat center center;
}

.nav-tabs>li>a:hover span.invest-aviation, .nav-tabs>li.active>a span.invest-aviation {
	background: url(../images/icons/aviation-active.png) no-repeat center center;
}

.nav-tabs>li>a span.invest-commercial {
	background: url(../images/icons/commercial.png) no-repeat center center;
}

.nav-tabs>li>a:hover span.invest-commercial, .nav-tabs>li.active>a span.invest-commercial {
	background: url(../images/icons/commercial-active.png) no-repeat center center;
}

.nav-tabs>li>a span.services-business {
	background: url(../images/icons/businesssetup.png) no-repeat center center;
}

.nav-tabs>li>a:hover span.services-business, .nav-tabs>li.active>a span.services-business {
	background: url(../images/icons/businesssetup-active.png) no-repeat center center;
}

.nav-tabs>li>a span.services-registration {
	background: url(../images/icons/registration.png) no-repeat center center;
}

.nav-tabs>li>a:hover span.services-registration, .nav-tabs>li>a:focus span.services-registration, .nav-tabs > li.active > a span.services-registration {
	background: url(../images/icons/registration-active.png) no-repeat center center;
}

.nav-tabs>li>a span.services-esuite {
	background: url(../images/icons/esuite.png) no-repeat center center;
}
.nav-tabs>li>a span.services-forms {
	background: url(../images/icons/resources.png) no-repeat center center;
}

.nav-tabs>li>a:hover span.services-esuite, .nav-tabs>li>a:focus span.services-esuite, .nav-tabs>li.active>a span.services-esuite{
	background: url(../images/icons/esuite-active.png) no-repeat center center;
}
.nav-tabs>li>a:hover span.services-forms, .nav-tabs>li>a:focus span.services-forms, .nav-tabs>li.active>a span.services-forms{
	background: url(../images/icons/resources-active.png) no-repeat center center;
}

.nav-tabs>li>a span.our-story {
	background: url(../images/icons/ourstory.png) no-repeat center center;
}

.nav-tabs>li>a:hover span.our-story, .nav-tabs>li.active>a span.our-story {
	background: url(../images/icons/ourstory-active.png) no-repeat center center;
}

.nav-tabs>li>a span.our-leadership {
	background: url(../images/icons/leadership.png) no-repeat center center;
}

.nav-tabs>li>a:hover span.our-leadership, .nav-tabs>li.active>a span.our-leadership {
	background: url(../images/icons/leadership-active.png) no-repeat center center;
}

.nav-tabs>li>a span.events {
	background: url(../images/icons/events.png) no-repeat center center;
}

.nav-tabs>li>a:hover span.events, .nav-tabs>li.active>a span.events {
	background: url(../images/icons/events-active.png) no-repeat center center;
}

.nav-tabs>li>a span.media-resources {
	background: url(../images/icons/resources.png) no-repeat center center;
}

.nav-tabs>li>a:hover span.media-resources, .nav-tabs>li.active>a span.media-resources {
	background: url(../images/icons/resources-active.png) no-repeat center center;
}


.tab-content {
    float: right;
    width: 100%;
    background-color: rgba(255,255,255,0.5); 
    padding: 30px;
    height: 100%;
}

.tab-content .services-setupbusiness {
    float: left;
    width: 70%;
    background-color: transparent;
    height: 100%;

}

.tab-content h1, .tab-content h2, .tab-content h4, .tab-content p {
	color: #000;
}

/* Backgrounds */

#home-page{
	background: url(cityimage_videoholder.jpg) no-repeat center center;
	background-size: 100% auto;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
 	-o-background-size: cover;
  	background-size: cover;
  	height: 100%;
    left: 0px;
}

#aboutus-page{
/*	background: url(welcome-home-happiness.jpg) no-repeat center center;
	background-size: 100% auto;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
 	-o-background-size: cover;
  	background-size: cover;
  	height: 100%;*/
}

#blog-page{
	background: url(../images/theme-pics/work-new.jpg) no-repeat center center;
	background-size: 100% auto;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
 	-o-background-size: cover;
  	background-size: cover;
  	height: 100%;
}

#portfolio-page{
	background: url(../images/theme-pics/invest-new.jpg) no-repeat center center;
	background-size: 100% auto;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
 	-o-background-size: cover;
  	background-size: cover;
  	height: 100%;
    overflow: hidden;
}

#why-dubai-south-subpage #portfolio-page {
	background: url(../images/theme-pics/subpage-bg.jpg) no-repeat center center;
	background-size: 100% auto;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
 	-o-background-size: cover;
  	background-size: cover;
  	height: 100%;
}

#invest-subpage {
	background: url(../images/theme-pics/invest-new.jpg) no-repeat center center;
	background-size: 100% auto;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
 	-o-background-size: cover;
  	background-size: cover;
  	height: 100%;
}

#logistics-subpage {
	background: url(../images/theme-pics/invest-new.jpg) no-repeat center center;
	background-size: 100% auto;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
 	-o-background-size: cover;
  	background-size: cover;
  	height: 100%;
}

#subpage #portfolio-page, #aviation-subpage #portfolio-page {
	background: url(../images/theme-pics/subpage-bg.jpg) no-repeat center center;
	background-size: 100% auto;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
 	-o-background-size: cover;
  	background-size: cover;
  	height: 100%;
}


#services-page{
	background: url(../images/theme-pics/skyline.jpg) no-repeat center center;
	background-size: 100% auto;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
 	-o-background-size: cover;
  	background-size: cover;
  	height: 100%;
}

#about-page{

/*	background: url(assets/about-us.jpg) no-repeat center center;
    background-size: 100% auto;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
 	-o-background-size: cover;
  	background-size: cover;*/
  	height: 100%;
}

#careers-page {

	background: url(../images/theme-pics/work.jpg) no-repeat center center;
    background-size: 100% auto;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
 	-o-background-size: cover;
  	background-size: cover;
  	height: 100%;
}

#contact-page{
	background: url(../images/theme-pics/contact.jpg) no-repeat center center;
	background-size: 100% auto;
	-webkit-background-size: cover;
  	-moz-background-size: cover;
 	-o-background-size: cover;
  	background-size: cover;
  	height: 100%;
}

/*------------------------------------------------------------------
[4.2. Portfolio Section]
*/

.parallax-portfolio{
	position: relative;
	}

.parallax-page  .page-contents img{
	max-width: 100%;
	height: auto;
	cursor: pointer;
	}

	.parallax-page  .page-contents .img-responsive {

	}


/*------------------------------------------------------------------
[4.2.1. Portfolio Slider]
*/

.parallax-portfolio .slider{
	margin: 0;
	padding: 0;
	display:block;
	}

.subpage-container .parallax-portfolio .tab-content {
    width: 100%;
    }

.parallax-portfolio .slider li {
	background: transparent;
	}

.subpage-container .parallax-portfolio .slider li img{
	float: left;
	width:270px;
	margin-right: 25px;
	max-width:400px;
	height:auto;
	margin-bottom: 10px;
	}

.subpage-container .parallax-page .logo {
    width: 100% !important;
    margin: 3px;
    padding: 5px;
    height: auto;
}

.subpage-container .parallax-page .bx-viewport {
    min-height: 485px !important;
    overflow: auto !important;
}
.subpage-container .content-box .parallax-portfolio .contents {
	padding: 0 20px 0px;
    /*width: 100%;*/
    /*overflow: hidden;*/
}

.subpage-container .page-contents{
	position:relative;
}

.subpage-container #pager {
    float: right;
    width: 20%;
    position: absolute;

    top: 0px;
    z-index: 99;
    background-color: rgba(255,255,255,0.5);

    padding-left: 0;
}
.parallax-portfolio .slider li {
    background: transparent;
    width: 100% !important;
}

#business-set-up .bx-viewport li {
	height: auto !important;
    min-height: auto !important;
	position:relative!important;
	min-height:900px;
}

#business-set-up #pager {
    float: left;
    width: 24%;
    margin-right: 25px;
}

#business-set-up #pager ul { padding: 0; }
#business-set-up #pager ul li { list-style-type: none; }
#business-set-up #pager ul li.active span, #business-set-up #pager ul li.active span small { border-color: #008A94; color: #008A94; } 


#business-set-up .contents {
    padding-top: 0px;
}

#business-set-up .bx-wrapper {
    position: relative;
    float: left;
    width: 70%;
}

#business-set-up #pager a {
	display: block;
	padding: 8px 0;
    border-bottom: 1px solid rgba(255,255,255,0.5);
    height: 100%;
    min-height: 60px;
}

#business-set-up #pager a.last {
	border-bottom: none;
}

#pager a {
	margin: 0;
	position: relative;
	display: block;
	overflow: hidden;
	border-bottom: 1px solid rgba(255,255,255,0.5);
}

#pager h3 {
    font-size: 18px;
    margin: 0;
    text-align: left;
}

.subpage-container #pager h3 {
    font-size: 15px;
    line-height: 15px;
    width: 100%;
    text-align: left;
    margin: 0;
    color: #000;
    text-transform: uppercase;
    padding: 10px 15px;
}

#pager a:hover h3 { color: #008A94; }
#pager .active a h3 { color: #008A94; }

.subpage-container .parallax-portfolio #pager{
	width:500px;
	max-width:400px;
	position: absolute;
	bottom: 20px;
	z-index: 998;
	}

.subpage-container .parallax-portfolio #pager img{
	width:45px;
	height: auto;
	border: 2px solid #FFF;
	}

.subpage-container .parallax-portfolio #pager a{
	padding: 5px;
	opacity: .4;
	}

.subpage-container .parallax-portfolio #pager a.active{
	opacity: 1;
	}

#pager .number-icon {
	width: 40px;
    height: 40px;
    border-radius: 40px;
    border: 1.75px solid rgba(255,255,255,0.5);
    display: block;
    text-align: center;
    color: #fff;
    line-height: 40px;
    float: left;
    margin: 0 8px 0 0;
    font-size: 18px;
}

#pager a:hover .number-icon, #pager a.active .number-icon {
	color: #008A94;
	border: 1.75px solid #008A94;
}

#pager .icon-label {
	padding: 0;
    display: inherit;
}

#pager .icon-label small {
	display: block;
    text-transform: uppercase;
    line-height: 9px;
    color: #FFF;
    padding-bottom: 3px;
}

#pager a { color: #FFF; }
#pager a:hover, #pager a.active, #pager a:visited{
	text-decoration: none;
	font-size: 0;
	color: #008A94;
	}
#pager a:hover .icon-label small, #pager a.active .icon-label small, #pager a:visited .icon-label small{
	text-decoration: none;
	color: #008A94;
	}

.parallax-portfolio .btn-group{
	display: none;
	position:absolute;
	top:30px;
	right: 30px;
	z-index: 999;
	}

.subpage-container .parallax-portfolio .contents{
	position: relative;
	z-index: 99999;
	padding: 60px 40px 40px 40px;
	}

.parallax-portfolio .contents p{
	padding:  0 0 20px 0;
	}


/*------------------------------------------------------------------
[4.3. Blog Section]
*/

.small-title .blog-post-title a,
.small-title .blog-post-title,
.team-content h3{
	margin: 0;
	}

.template-parallax .blogpost img{
	width:100%;
	height: auto;
	}

.blogpost .overlay{
	position: absolute;
	bottom: 0;
	}

.blogpost .post-title{
	clear:both;
	padding: 20px;
	}

.blogpost .excerpt{
	padding: 0 20px;
	}

.blogpost .excerpt,
.blogpost .post-title{
	padding-left: 85px;
	}


/*------------------------------------------------------------------
[4.4. About Section]
*/

.team-pic{
	position: relative;
	min-height: 100px;
	overflow: hidden;
	background: #FFF;
	}

.team-pic{
    z-index: 2;
	}

.team-desc .extra-pad{
	padding: 25px;
	}

.team-desc{
    background: #F2F2F2;
    width: 100%;
    z-index: 1;
	position: absolute;
	top:0;
	left: 0;
	overflow-x: auto;
	max-height: 100%;
	height:240px;
	}

.team-group:hover .team-desc{
	z-index: 99;
	}

.team-content h3 { text-transform: uppercase; font-size: 15px; line-height: 15px; text-align: center; }
#work .team-content h3, #invest .team-content h3, #services .team-content h3, #about-intro .team-content h3 { background: none; color: #FFF; }


.team-content h3,
.team-content p,
.team-group{
	max-width: 100%;
	width: 100%;
	margin:0 auto;
	background: rgba(255,255,255,0.5);
	}

.team-content h3,
.team-content p{
	padding:5px;
	clear:both;
	}

.team-content h3{
	padding-top:5px;
	padding-bottom:5px;
	}

.team-content p{
	padding-bottom: 15px;
	padding-top:0;
	color:#AAA;
	}

.team-content{
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	background:rgba(255,255,255,0.5);
	}

.team-content a:hover{ text-decoration: none; }

.team {
	overflow: hidden;
	}

.team img{
	max-width: 100%;
	}

.member-social{
	width:100%;
	padding-bottom: 20px;
	}

.page-contents .member h3,
.page-contents .member p,
.page-contents .team-group,
.page-contents .member .team-content{
	max-width:100%;
	}


#press h4 { font-size: 18px; text-transform: none; }
#press thead td { font-weight: 600; text-transform: uppercase; }
#press thead td.date, #press tbody td.date { width: 150px; text-align: left; }
#press thead td, #press tbody td {
    border-bottom: 1px solid rgba(255,255,255,0.5);
    }
#press .btn-more {
    background: transparent;
    color: #008A94;
    text-transform: none;
    padding: 5px 0;
    font-size: 18px;
    white-space: normal;
    text-align: left;
}

#press .btn-more:hover {
	color: #000;
}


#events h4 { font-size: 18px; text-transform: none; }
#events thead td { font-weight: 600; text-transform: uppercase; }
#events table td {
    padding: 5px;
    clear: none;
    width: 33%;
    display: block;
    float: left;
}
#events table td img { width: 100%; }
#events thead td, #events tbody td {
    border-bottom: 1px solid rgba(255,255,255,0.5);
    }
#events .btn-more {
    background: transparent;
    color: #008A94;
    text-transform: none;
    padding: 5px 0;
    font-size: 18px;
    white-space: normal;
    text-align: left;
}

#events .btn-more:hover {
	color: #000;
}


/*------------------------------------------------------------------
[5. Blog Page]
*/

.blog-post-title{
	padding-left: 60px;
	margin-bottom: 0;
	}

.entry-content td,
.entry-content th{
	padding: 5px;
	}

.entry-content img{
	max-width: 100%;
	}

.not-post .blog-post-title,
.not-post .entry-header .meta-details{
	padding-left: 0;
	}

.not-post .post_format{
	display: none;
	}

.cat-tag{
	padding: 10px 35px;
	color: #666;
	}

.cat-tag a{
	padding: 10px 5px;
	}

.tags_list,
.categories_list{
	display: inline-block;
	}

.blog-main .entry-content{
	padding-top: 0;
	}

.entry-header,
.entry-content{
	padding: 25px 35px;
	overflow: hidden;
	}

.entry-header h1{
	margin-top: 0;
	}

.entry-header h1,
.entry-header h1 a{
	color: #333;
	}

.entry-header .meta-details{
	padding: 0 0 0 60px ;
	overflow: hidden;
	clear: both;
	}

.entry-header .meta-details a{
	padding: 0 5px;
	white-space: nowrap;
	}

.entry-thumbnail img{
	max-width:100%;
	height: auto;
	}

.blog-post,
.widget{
	background: #FFF;
	margin: 0 0 25px 0;
	overflow: hidden;
	}

.blog-post:first-child{
	margin-top: 0;
	}

.blog-post{
	position:relative;
	}


/* CONTACT PAGE */

#contact-page h1, #contact-page p {
	color: #000;
}

.contact-form{ margin-top:15px;}
.contact-form .textarea{ min-height:220px; resize:none;}
.form-control{ box-shadow:none; border-color:#eee; height:49px;}
.form-control:focus{ box-shadow:none; border-color:#00b09c;}
.form-control-feedback{ line-height:50px;}
.main-btn{ background:#00b09c; border-color:#00b09c; color:#fff;}
.main-btn:hover{ background:#00a491;color:#fff;}
.form-control-feedback {
line-height: 50px;
top: 0px;
}

/*------------------------------------------------------------------
[5.1. Post Format]
*/

.post_format{
	position: absolute;
	top:25px;
	left: 25px;
	width:50px;
	height:50px;
	z-index: 9999;
	background: #4D4D4F;
	}

.post_format:before{
	content: "\f0c9";
	color: #FFF;
	width:50px;
	height:50px;
	position: absolute;
	cursor: default;
	}

.blog-post .post_format{
	left:30px;
	top:30px;
	}

iframe.twitter-tweet{
	box-shadow:none !important;
	width:100% !important;
	border:none !important;
	margin-top: 0 !important;
	}

.format-aside .post_format:before{
	content:"\f192";
	}

.format-audio .post_format:before{
	content:"\f028";
	}

.format-chat .post_format:before{
	content:"\f086";
	}

.format-gallery .post_format:before{
	content:"\f03e";
	}

.format-image .post_format:before{
	content:"\f030";
	}

.format-video .post_format:before{
	content:"\f03d";
	}

.format-link .post_format:before{
	content:"\f0c1";
	}

.format-quote .post_format:before{
	content:"\f10d";
	}

.format-status .post_format:before{
	content:"\f15c";
	}


/*------------------------------------------------------------------
[5.2. Pagination]
*/

.pagination{
	overflow: hidden;
	}

.pagination > li > a,
.pagination > li > span{
	border-radius: 0 !important;
	border: none;
	}


/*------------------------------------------------------------------
[5.3. Widgets]
*/

.widget{
	padding: 20px 25px;
	}

.widget .widget-title{
	margin-top: 0;
	}

.widget ul,
.widget li{
	list-style:none;
	margin: 0;
	padding: 0;
	}

.widget li ul.children{
	padding-left: 10px;
	border-left: 3px solid #f2f2f2;
	margin:8px 0 0 0 !important;
	}

.widget li{
	padding: 8px 0;
	}

.widget img{
	max-width: 100%;
	height: auto;
	}

.widget select{
	width:100%;
	}

.widget.social_networks_widget a{
	margin: 3px;
	}


/*------------------------------------------------------------------
[5.3.1. Search]
*/

.search-form .search-field,
.search-form label,
.search-submit{
	float: left;
	margin-bottom: 0;
	}

.search-form{
	position: relative;
	}

.screen-reader-text{
	display: none;
	}

.search-form label{
	width:100%;
	}

.search-form .search-submit{
	position: absolute;
	right: 1px;
	top:1px;
	padding: 10px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	background: none;
	border: none;
	}

.search-form .search-submit:hover,
.search-form .search-submit:hover i,
.search-form .search-submit i,
.fa-search{
	background-color: transparent !important;
	}

.search-form .search-field{
	padding-right: 50px;
	width: 100%;
	border: 1px solid #f1f1f1;
	}


/*------------------------------------------------------------------
[5.3.2. RSS]
*/

.rss-date, .rssSummary{
	display: block;
	clear: both;
	padding-bottom: 5px;
	}


/*------------------------------------------------------------------
[5.3.3. Categories]
*/

.widget_categories li{
	clear:both;
	overflow:hidden;
	}

.widget_categories li a{
	float: left;
	}


/*------------------------------------------------------------------
[5.3.4. Recent Posts]
*/

.widget_recent_entries li .post-date{
	display: block;
	}

.widget #recent-projects .btn-group{
	position: absolute;
	top:-40px;
	right:10px;
	}


/*------------------------------------------------------------------
[5.3.5. Tag Cloud]
*/

.widget_tag_cloud a{
	display: block;
	float: left;
	white-space: nowrap;
	padding: 3px 5px;
	border:1px solid #f2f2f2;
	margin: 0 8px 8px 0;
	overflow: hidden;
	}

.widget_tag_cloud a:hover{
	background: #333;
	color: #FFF;
	}


/*------------------------------------------------------------------
[5.3.6. Recent Projects]
*/

.widget.widget_recent_posts,
.widget.widget_recent_posts li{
	padding: 0;
	}

.widget_recent_posts h3{
	padding: 20px 35px 10px 35px;
	margin-bottom: 0;
	}

#recent-projects{
	position: relative;
	}

.widget.widget_recent_posts .btn-default{
	padding: 6px 8px;
	}

#recent-projects .bx-pager{
	height: 30px;
	}

#recent-projects .bx-controls .bx-pager-item{
	display: inline;
	padding: 0 5px;
	}

#recent-projects .bx-controls .bx-pager-item .bx-pager-link{
	padding: 3px;
	border-radius: 50%;
	background: #FFF;
	border: 1px solid #333;
	}

#recent-projects .bx-controls .bx-pager-item .bx-pager-link.active{
	border: 3px solid #333;
	background: #333;
	}

#recent-projects .overlay .icon-align{
	padding: 30px;
	left: 0;
	right:0;
	top:0;
	margin: 0;
	}

#recent-projects a.thumb:hover span{
	display: block;
	}


/*------------------------------------------------------------------
[5.3.7. Calendar]
*/

.widget table{
	width: 100%;
	}

.widget tfoot td#next a{
	float: right;
	}

.widget  tfoot a{
	padding: 5px 10px;
	display: block;
	background: #f2f2f2;
	float: left;
	margin-top: 10px;
	}


/*------------------------------------------------------------------
[5.4. Comments]
*/

.comment-list li li:last-child{
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
	}

.comments-title{
	margin-top: 0;
	}

.comment-list,
.comment-list li{
	list-style: none;
	margin: 0;
	padding: 0;
	}

.comment-list .avatar{
	float: left;
	margin-right: 20px;
	width:50px;
	height: 50px;
	}

.comment-list li{
	padding: 15px 0;
	border-bottom: 1px solid #f2f2f2;
	}

.comment-content{
	padding: 15px 0 0 0;
	clear: both;
	}

.comment-meta{
	background:#f9f9f9;
    float: left;
    overflow: hidden;
    padding: 20px;
    width: 310px;
	}

.comment-body{
	position: relative;
	}

.bypostauthor{
	background: #F9F9F9;
	}

.bypostauthor .comment-meta{
	margin-left: 10px;
	background: #FFF;
	}

.bypostauthor .comment-content,
.bypostauthor  .reply,
.bypostauthor #respond{
	margin-left: 20px;
	margin-right: 20px;
	}

.comments-area, .comment-respond{
	padding: 30px;
	background: #FFF;
	margin: 25px 0 0 0;
	}

.comment-respond{
	margin-top: 0;
 	}

.comment-respond .form-allowed-tags,
.comment-notes{
	display: none;
	}

#commentform label{
	display: block;
	}

#commentform #author,
#commentform #email,
#commentform #url,
#commentform textarea{
	border: 1px solid #F2F2F2;
	padding:10px;
	width:50%;
	}


/*------------------------------------------------------------------
[5.5. WordPress WYSIWYG Editor Styles]
*/
.entry-content img {
	margin: 0 0 1.5em 0;
	max-width: 100%;
	height: auto;
	}
.alignleft, img.alignleft {
	margin-right: 1.5em;
	display: inline;
	float: left;
	}
.alignright, img.alignright {
	margin-left: 1.5em;
	display: inline;
	float: right;
	}
.aligncenter, img.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
	clear: both;
	}
.alignnone, img.alignnone {
	clear:both;
	}
.wp-caption {
	margin-bottom: 1.5em;
	padding-top: 5px;
	}
.wp-caption img {
	border: 0 none;
	padding: 0;
	margin: 0;
	}
.wp-caption p.wp-caption-text {
	margin: 0;
	}
.wp-smiley {
	margin: 0 !important;
	max-height: 1em;
	}
blockquote.left {
	margin-right: 20px;
	margin-left: 0;
	width: 33%;
	float: left;
	}
blockquote.right {
	margin-left: 20px;
	margin-right: 0;
	width: 33%;
	float: right;
	}


/*------------------------------------------------------------------
[6. About Page]
*/

.template-inner .team-content h3,
.template-inner .team-content p,
.template-inner .team-group,
.template-inner .team-desc,
.template-inner .team-pic,
.template-inner .team-content,
.template-inner .team-pic img{
	width: 100%;
	max-width:350px;
	height: auto;
	}


.member-pad{
	position: relative;
	background: #FFF;
	border-radius: 3px;
	overflow: hidden;
	margin-bottom: 25px;
	}


/*------------------------------------------------------------------
[7. Portfolio Page - Filterable]
*/

.isotope .isotope-item {
  	-webkit-transition-duration: 0.8s;
 	-moz-transition-duration: 0.8s;
  	transition-duration: 0.8s;
  	-webkit-transition-property:-webkit-transform, opacity;
  	-moz-transition-property:-moz-transform, opacity;
  	transition-property:transform, opacity;
	}

.isotope .element{
	float: left;
	}

.isotope{
	margin: 0 auto;
	}

#portfolio .col-sm-4 {
    width: 33.30%;
	}

#portfolio-cat-filter{
	overflow: hidden;
	margin:0 15px 30px 15px;
	}

#portfolio-cat-filter .pagination{
	border-radius: 0;
	display: block;
	margin: 10px 0
	}

#portfolio-cat-filter .pagination > li > a,
#portfolio-cat-filter .pagination > li > span{
	padding: 10px 20px;
	outline:none;
	float: none;
	display: inline-block;
	}

#portfolio-cat-filter li a span{
	opacity:.7;
	padding: 3px;
	}

#portfolio-cat-filter li{
	margin-left: -3px;
	}


/*------------------------------------------------------------------
[8. Portfolio Single Page]
*/

.portfolio_item{
	margin-bottom: 30px;
	}


.portfolio_item .cat-tag{
	padding: 10px 0;
	}

.portfolio_item .blog-post-title{
	padding-left: 0;
	}

.portfolio_item .overlay img{
	min-height: 0 !important;
	}

.single-portfolio_item .col-sm-9,
.full-width{
	float: none;
	margin: 0 auto;
	width: 100%;
	}

.related-items h2{
	padding-bottom: 20px;
	}

.related-items.has_title .btn-group{
	top:-65px;
	right:0;
	position: absolute;
	}

.related-items .small-title{
	padding-bottom: 15px;
	}

.single-portfolio_item  .page-title{
	margin: 0 15px;
	z-index: 9999;
	position: relative;
	}


#portslider li img{
	max-width: 100%;
	height: auto;
	}


/*------------------------------------------------------------------
[9. Footer]
*/
.site-footer{
	clear:both;
	}

.site-footer .footer-info{
	padding: 10px 25px;
	font-size: 12px;
	}

.site-info{
	color:#FFF;
	}

/* Sticky Footer */
.wrapall.innerpage{
	height: auto !important;
    margin: 0 auto -70px;
    padding: 0 0 70px;
    min-height: 100%;
    overflow: hidden;
    clear: both;
	}


/*------------------------------------------------------------------
[10. CSS Animations / Hover Effects]
*/

.overlay img,
.overlay .icon i,
.team-desc:hover,
.overlay:hover .icon-align{
	}

.team-pic{
	transition-timing-function:ease-out;
	}

.team-desc{
	opacity: 0;
	}

.team-desc:hover .team-pic{
	opacity: 0;
	}

.team-desc:hover{
	opacity: 1;
	}

.overlay img{
	transform:scale(1.01, 1);
	cursor:pointer !important;
	}

.overlay:hover img{
	transform:scale(1.05, 1.05);
	}

.navbar-nav li,
.current_page_item .dropdown-toggle,
.navbar-inverse .navbar-nav > .current_page_item > a.dropdown-toggle,
.current_page_item, .current_page_item:hover,
.current_page_item a:focus,
.navbar-inverse .navbar-nav > li.current_page_item > a:hover,
.navbar-inverse .navbar-nav > li.current_page_item > a:focus,
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus,
#masthead .navbar-nav li.current-menu-item,
.navbar-inverse .navbar-nav > .current_page_item > a,
.navbar-inverse .navbar-nav > .current_page_item > a:hover,
.navbar-inverse .navbar-nav > .current_page_item > a:focus{
	transition: background 1s ease-in-out;
	}



/*------------------------------------------------------------------
[11. Backgrounds
*/


#home-page {
	/* background-image: url('../images/theme-pics/cityimage_videoholder.jpg'); */
}




blockquote {
	width: 98%;
    padding: 20px;
    margin: 25px 0;
    font-size: 24px;
    text-align: center;
    border-left: 0px solid #EEE;
    border-top: 3px solid #000;
    border-bottom: 1.5px solid #000;
}

blockquote span.small { margin-top: 15px; font-size: 14px; line-height: 14px; color: #000; display: block; }

#bgvid {
	width: 100%;
	height: 100%;
}

.modal-body video {
	width: 100%;
	height: 100%;
}

.modal-body,
#myModal10 .modal-body,
#myModal20 .modal-body,
#myModal30 .modal-body,
#myModal40 .modal-body {
    position: relative;
    padding: 0;
}

.modal-header,
#myModal10 .modal-header,
#myModal20 .modal-header,
#myModal30 .modal-header,
#myModal40 .modal-header {
    padding: 0;
    position: absolute;
    z-index: 9999;
    right: -15px;
    top: -18px;
}

.modal-header .close,
#myModal10 .close,
#myModal20 .close,
#myModal30 .close,
#myModal40 .close {
    color: #FFF;
    font-size: 48px;
    /*border: 2px solid #FFF;
    border-radius: 30px;*/
    height: 40px;
    width: 40px;
    line-height: 37px;
    text-shadow: none;
     /*   background-color: rgba(0,0,0,0.5);*/
}

.close {
    font-size: 40px;
}

.btn-more {
	background: #008A94;
}


.sub-modal .modal-dialog{
	width:85%;
	height:85%;
	max-width:1000px;
}
.sub-modal .modal-dialog .modal-content, .sub-modal .modal-dialog .modal-content .modal-body{
	height:100%;
}
.subpage-container .parallax-portfolio{
	height: 100%;
	width:80%;
	margin-left:20%
}
.subpage-container .bx-wrapper{
	position: relative;
	height:100%
}
.bx-viewport>.slider{
	height:100%!important;
}
.subpage-container .attachent-container h3{
	word-break:break-word;
}

.subpage-container.events .parallax-portfolio{
	height: 100%;
	width:100%;
	margin-left:0%
}


/*SET-UP BUSINESS INFOGRAPHIC*/

.setupbusiness .padding {
	padding: 0 !important;
}

.setupbusiness .arrowbox {
	float: left;
    width: 37px;
    min-height: 190px;
    padding-top: 28%;
}

.setupbusiness .arrowbox img {
	vertical-align: middle;
}

.setupbusiness .boxcontent {
	background-color: rgba(0, 151, 165, 0.6);
    min-height: 190px;
    padding: 20px 17px;
    margin: 5px;
}

.setupbusiness .boxcontent h5 {
    margin: 0;
    text-transform: uppercase;
    font-family: 'parachute_-_pfbaguesansprobold', Arial, Helvetica, sans-serif !important;
    font-size: 17px;
    line-height: 21px;
    font-style: normal;
    position: relative;
    margin-bottom: 15px;
}

.setupbusiness .boxcontent h6 {
	text-transform: uppercase;
    font-family: 'parachute_-_pfbaguesansprolight', Arial, Helvetica, sans-serif !important;
    font-size: 17px;
    line-height: 21px;
    font-style: normal;
    position: relative;
	margin-top:19px;
    margin-bottom: 5px;
}

.setupbusiness .boxcontent p {
	font-size:16px;
	line-height:20px;
	color: #000;
}

.setupbusiness .boxcontent p.attention {
	font-size:12px;
	margin-bottom: 30px;
}

.infocate h3 { margin: 0 0 20px 0; }
.infocate p.details {
	line-height:24px;
}
.infocate li { height: auto !important; }
.infocate p.details span {
	font-family: 'parachute_-_pfbaguesansprobold', Arial, Helvetica, sans-serif !important;
}

.setupbusiness .boxcontent ol {
	font-size:16px;
	padding-left: 20px;
}

.setupbusiness .boxcontent a {
	color: #005a61;
	line-height: 18px !important;
}

.setupbusiness .boxcontent a:hover {
	color: #005a61;
	line-height: 18px !important;
	text-decoration: underline;
}

.infocate {
	padding-top:0px;
}

@media only screen and (max-width: 1115px) {

.setupbusiness .padding {
    width:100%;
}

.setupbusiness .boxcontent {
    min-height: auto !important;
    padding: 20px 17px 30px 17px;
}

.bx-viewport{
	height:100%!important;
}
.force-relative li{
	position:relative!important;
}
}
input#captcha {
	visibility: hidden;
	opacity: 0;
    position: absolute;
    z-index: -99999999;
}

.form-first .form-group, .form-sec .form-group {
    margin-bottom: 17px;
}

#recaptcha>div>div {
    width: 100% !important;
}

#recaptcha>div>div>iframe {
    transform-origin: 0 0;
}

/* Surya */
label {
    font-weight: 400 !important;
}
.select2.select2-container.select2-container--default.select2-container--above {
    width: 100% !important;
}
.parallax-page .page-contents img {
    height: 250px !important;
    margin-bottom: 15px;
}
.select2-results__options {
    font-size: 15px !important;
}
.select2-selection__rendered {
    font-size: 15px;
}
label {
    font-size: 16px;
}
.primary_btn , .primary_btn:hover{
    background: #008a94 none repeat scroll 0 0;
    border:#008a94;
}
.navbar-inverse .navbar-nav > li > a {
    border-bottom: 1px solid #fff;
    color: #000;
    padding-left: 30px;
    padding-right: 30px;
}
.nav > li > span {
    font-size: 15px;
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.navbar-nav > li > span {
    padding-bottom: 11px;
    padding-top: 11px;
}
.navbar-nav > li > span {
    line-height: 16px;
 }
.nav > li > span {
    display: block;
    position: relative;
}
span {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.navbar-inverse .navbar-nav > li > span {
    border-bottom: 1px solid #fff;
    color: #000;
    padding-left: 30px;
    padding-right: 30px;
}
.navbar-nav > li > span:hover,
.navbar-nav > li > span:focus{
	background: #008a94 !important;
	color: #FFF !important;
	}
.parallax-aboutus {
    height: 450px !important;
}
.right_content {
    background: rgba(255,255,255,0.5) none repeat scroll 0 0;
    float: right;
    padding: 15px;
    width: 30%;
}
.left_content {
    margin-left: -16%;
    width: 30%;
    padding: 15px;
    background: rgba(255,255,255,0.5) none repeat scroll 0 0;
    float: left;
}

/* Sangi */
.modal-content{
        background-color:rgba(255, 255, 255, 0.20) !important;
        }
        .modal-header{
        position: unset !important;
         margin-bottom: 15px !important;
            }
            .form-control-label {
    color: #fff;
}.radio-inline.reglabrad {
    color: #fff;
}
.modal-title {
    font-weight: bold !important;
    line-height: 1.42857;
    margin: 15px 0 0 15px !important;
}
.footer {
    margin-bottom: 20px !important;
    margin-right: 20px !important;
    text-align: center !important;
}
.modal-header {
    border-bottom: 1px solid #fff !important;
    margin-bottom: 15px !important;
    padding-bottom: 18px !important;
    position: unset !important;
}
.modal-body {
    padding: 10px !important;
}
#html_tag > iframe {
    border: medium none !important;
}
@media screen and (max-width: 1047px) and (min-width:786px) {
.homebtn,.fullscreen{
margin-top: 8% !important;
}
}
@media screen and (max-width: 1920px) and (min-width:1048px) {
.homebtn,.fullscreen{
margin-top: 10% !important; 

}
}
@media screen and (max-width: 2000px) and (min-width:1920px) {
.homebtn,.fullscreen{
margin-top: 18% !important; 

}
}
.select2-container .select2-selection--single{
height:32px !important;
}
